
Katello - Bug #6052

rvm fails on devel install 

06/03/2014 11:34 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Installer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Due to rvm 'master' build not installing the ruby 1.9.3 properly on rhel 6, we need to switch to the stable build explicitly.

Associated revisions

Revision 040fee64 - 06/03/2014 07:37 PM - Justin Sherrill

fixes #6052 - Use stable RVM version

Revision c93eb264 - 06/03/2014 07:39 PM - Justin Sherrill 

Merge pull request #12 from jlsherrill/rvm

fixes #6052 - Use stable RVM version

History

#1 - 06/05/2014 03:15 AM - Eric Helms

- Category set to Installer

- Triaged changed from No to Yes

#2 - 06/10/2014 05:26 PM - Eric Helms

- Status changed from Assigned to Closed

Available in installer.

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

